/********** MAIN STYLES **********/

body {
	background-color: #FFFFFF;
	line-height: 140%; 
	font-size: 12px;
	color: #555;
	font-family: Lucida Sans, Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
	font-size: 12px;
	margin: 20px;
}




p, td {
	margin-top: 0;
	margin: 0 0 10px 0;
}


table {
	border: 0;
}

td {
    font-size: 12px;
	vertical-align: top;
}

img {
	border:0;
}




a {
	color: #333;
}

a:hover {
	text-decoration: none;
}

h1 {
	margin-top: 0;  
	font-family: Georgia, Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
	margin: 0 0 18px 0;  
	font-size: 24px;
	color: #336699;
	line-height: 120%;
	font-weight: 400;
	}

h2 {
	margin-top: 0;
	font-size: 14px;
	margin: 0 0 10px 0;  
	color: #333;
	font-weight: 400;	
	line-height: 120%;	
}


/********** CALENDAR STYLES **********/

#cal {
 	color:#FFF; 
	background-color:#D5D5D5; 
	border: 1px solid #999; 
}

#cal td { 
 	text-align:center; 
	width: 30px;
	height:20px; 
	background-color: #FFF; 
	color: #336699;
	}

tr#days-of-week td { 
	background-color: #EEE;
	color: #333;
	}

#cal thead td {
	background-color: #D5D5D5;
	font-size: 12px; 
	font-weight: bold;
	color: #333;
}

#cal thead a {
 	color: #000;
}

#cal a {
 	color: #FF0000; 
	text-decoration:none;
}

#cal .cal-prev-month-day, #cal .cal-next-month-day {
 	color: #FFF;
}

#cal-current-day {
 	background-color: #EEE !important;  /* Important must be left in */ 
}


#calendarLeft {
	margin-top: 0;
	float: left;
	width: 230px;    
	display: block;
	height: auto;
	padding: 0;
}

#calendarRight {
	margin-top: 0;
	width: auto;
	margin-left: 250px;
	display: block;
	height: auto;
	padding: 0 30px 0 5px;
}

#linksUnderCalendar {
	text-align: center; 
	width: 215px; 
	color: #999;
}

.CalendarHeading {
	font-size: 16px;
	color: #FF6600;	
	margin: 0 0 14px 0;
}

.eventName {
	margin: 0 0 3px 0;
	font-weight: 700;
}

.eventDate {
	color: #555;	
	margin: 0;
}


.eventMoreDetails {
	color: #555;	
	margin: 0;
}

a.eventDetails {
	color: #777;	
	margin: 0;
}

a.eventDetails:hover {
	color: #FF6600;	
	margin: 0;
}

.eventDesc {
	color: #333;	
	padding: 16px 0px;
}

#eventForm {
 	width: 215px;
	padding: 12px 0;
 	text-align: center;
	font-size: 11px;	
}

.eventForm {
	font-size: 11px;	
}

.eventSubmit {
	border: 1px SOLID #999;
	background-color: #DDD;
	height: 20px;
	color: #555;
	padding: 0px 4px;
	
}

